Bug 21997 - Schreibweise von Grafikkarte in Display-Richtlinie
Schreibweise von Grafikkarte in Display-Richtlinie
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - Policies
UCS 2.4
Other Linux
: P5 minor (vote)
: UCS 3.2
Assigned To: Florian Best
Dirk Wiesenthal
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-25 16:13 CET by Sönke Schwardt-Krummrich
Modified: 2013-11-19 06:44 CET (History)
4 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Typo/text changes
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sönke Schwardt-Krummrich univentionstaff 2011-03-25 16:13:23 CET
In der Display-Richtlinie heisst es oben "Graphikkarten-Treiber" aber 6 Felder weiter unten "RAM auf der Grafikkarte in kB".
Gra(ph|f)ikkarte sollte einheitlich geschrieben werden.
Comment 1 Moritz Muehlenhoff univentionstaff 2013-05-31 10:44:47 CEST
We will not ship a UCS 3.1-2 release; the next UCS release will be UCS 3.2.

As such, this bug is moved to the new target milestone.
Comment 2 Florian Best univentionstaff 2013-07-05 12:59:24 CEST
univention-directory-manager-modules (9.0.8-1) 
* Bug #21997: fix typo in german translation
Comment 3 Dirk Wiesenthal univentionstaff 2013-08-06 15:47:04 CEST
Changeset: Ok
Changelog: Ok
Comment 4 Stefan Gohmann univentionstaff 2013-11-19 06:44:11 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".